{
	"easycom": {
		"^u-(.*)": "uview-ui/components/u-$1/u-$1.vue"
	 },
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/common/launch"
		},
		{
			"path": "pages/auth/login",
			"style": {
				"navigationBarTitleText": "授权登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/auth/wxLogin",
			"style": {
				"navigationBarTitleText": "公众号授权",
				"navigationStyle": "custom"
			}
			
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTitleText": "中康未来智慧药房",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		},
		// {
  //           "path" : "pages/home/doctorCase",
  //           "style" :                                                                                    
  //           {
  //               "navigationBarTitleText": "问诊案例",
		// 		"app-plus": {
		// 			"titleNView": false
		// 		}
  //           }
            
  //       },
		// {
		//     "path" : "pages/doctor/doctorQr",
		//     "style" :                                                                                    
		//     {
		//         "navigationBarTitleText": "用药咨询",
		// 		"app-plus": {
		// 			"titleNView": false
		// 		}
		//     }
		    
		// },
		{
            "path" : "pages/home/productSearch",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品搜索",
				"app-plus": {
					"titleNView": false
				}
            }
            
        },
		{
            "path" : "pages/home/productList",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品列表",
				"app-plus": {
					"titleNView": false
				}
            }
        },
		{
            "path" : "pages/healthy/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "健康知识",
                "enablePullDownRefresh": false,
                "navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
            }
            
        },
		{
            "path" : "pages/healthy/detail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
            }
        },
		{
            "path" : "pages/healthy/readUsers",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "阅读用户",
                "enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false
				}
            }
        },
		// {
  //           "path" : "pages/doctor/index",
  //           "style" :                                                                                    
  //           {
  //               "navigationBarTitleText": "问诊",
  //               "navigationStyle": "custom",
  //               "enablePullDownRefresh": false
  //           }
  //       },
		// {
  //           "path" : "pages/doctor/doctorList",
  //           "style" :                                                                                    
  //           {
  //               "navigationBarTitleText": "医生列表",
  //               "enablePullDownRefresh": false
  //           }
            
  //       },
		// {
  //           "path" : "pages/doctor/doctorDetail",
  //           "style" :                                                                                    
  //           {
  //               "navigationBarTitleText": "医生详情",
  //               "navigationStyle": "custom",
  //               "enablePullDownRefresh": false
  //           }
            
  //       },
		// {
  //           "path" : "pages/doctor/submitOrder",
  //           "style" :                                                                                    
  //           {
  //               "navigationBarTitleText": "发布问诊",
  //               "enablePullDownRefresh": false
  //           }
            
  //       },
		{
            "path" : "pages/shopping/index",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商城",
                "navigationStyle": "custom",
                "enablePullDownRefresh": false
            }
            
        },
		{
			"path": "pages/user/index",
			"style": {
				"navigationBarTitleText": "我的",
                "navigationStyle": "custom",
				"app-plus": {
					"titleNView": false
				}
			}
		}
        ,{
            "path" : "pages/shopping/productDetails",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "商品详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shopping/cart",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "购物车",
                "enablePullDownRefresh": false
            }
            
        }
        // ,{
        //     "path" : "pages/shopping/productList",
        //     "style" :                                                                                    
        //     {
        //         "navigationBarTitleText": "药品列表",
        //         "enablePullDownRefresh": false
        //     }
            
        // }
        ,{
            "path" : "pages/shopping/confirmOrder",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "确认订单",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/shopping/paymentOrder",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "去支付",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/shopping/payOrder",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "推荐服务支付",
		        "enablePullDownRefresh": false
		    }
		},
    //     {
    //         "path" : "pages/shopping/prescribe",
    //         "style" :                                                                                    
    //         {
    //             "navigationBarTitleText": "填写处方信息",
				// "navigationStyle": "custom",
    //             "enablePullDownRefresh": false
    //         }
            
    //     },
		// {
  //           "path" : "pages/doctor/doctorIm",
  //           "style" :                                                                                    
  //           {
  //               "navigationBarTitleText": "问诊会话",
  //               "enablePullDownRefresh": false
  //           }
            
  //       },
		{
		    "path" : "pages/shopping/success",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "支付成功",
		        "enablePullDownRefresh": false
		    }
		    
		},
		// {
		//     "path" : "pages/doctor/paymentOrder",
		//     "style" :                                                                                    
		//     {
		//         "navigationBarTitleText": "去支付",
		//         "enablePullDownRefresh": false
		//     }
		    
		// }
		// ,{
		//     "path" : "pages/doctor/doctorOrderIM",
		//     "style" :                                                                                    
		//     {
		//         "navigationBarTitleText": "问诊会话",
		//         "enablePullDownRefresh": false
		//     }
		    
		// }
		{
		    "path" : "pages/home/content",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "详情",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/home/h5",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "详情",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		    "path" : "pages/home/cert",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "资质证明",
		        "enablePullDownRefresh": false
		    }
		    
		}
		// ,{
		//     "path" : "pages/shopping/confirmPackageOrder",
		//     "style" :                                                                                    
		//     {
		//         "navigationBarTitleText": "确认支付",
		//         "enablePullDownRefresh": false
		//     }
		    
		// }
		,{
		    "path" : "pages/shopping/confirmCreateOrder",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "确认订单",
		        "enablePullDownRefresh": false
		    }
		    
		},
		{
		    "path" : "pages/user/test",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "测一测",
				"app-plus": {
					"titleNView": false
				}
		    }
		}
		
    ],
	"subPackages": [
		// {
		// 	"root": "pages_doctor",
		// 	"pages": [
		// 		{
		// 		    "path" : "doctorDetail",
		// 		    "style" :                                                                                    
		// 		    {
		// 		        "navigationBarTitleText": "医生详情",
		// 		        "navigationStyle": "custom",
		// 		        "enablePullDownRefresh": false
		// 		    }
		// 		},{
		// 			  "path" : "doctorIm",
		// 			  "style" :                                                                                    
		// 			  {
		// 				  "navigationBarTitleText": "问诊会话",
		// 				  "enablePullDownRefresh": false
		// 			  }
		// 		},{
		// 			"path" : "doctorList",
		// 			"style" :                                                                                    
		// 			{
		// 			    "navigationBarTitleText": "医生列表",
		// 			    "enablePullDownRefresh": false
		// 			}
		// 		},{
		// 			"path" : "doctorOrderIM",
		// 			"style" :                                                                                    
		// 			{
		// 				"navigationBarTitleText": "问诊会话",
		// 				"enablePullDownRefresh": false
		// 			}
		// 		},{
		// 			"path" : "doctorQr",
		// 			"style" :                                                                                    
		// 			{
		// 				"navigationBarTitleText": "用药咨询",
		// 				"app-plus": {
		// 					"titleNView": false
		// 				}
		// 			}
		// 		},{
		// 			"path" : "index",
		// 			"style" :                                                                                    
		// 			{
		// 				"navigationBarTitleText": "问诊",
		// 				"navigationStyle": "custom",
		// 				"enablePullDownRefresh": false
		// 			}
		// 		},{
		// 			"path" : "paymentOrder",
		// 			"style" :                                                                                    
		// 			{
		// 			    "navigationBarTitleText": "去支付",
		// 			    "enablePullDownRefresh": false
		// 			}
		// 		},{
		// 			  "path" : "submitOrder",
		// 			  "style" :                                                                                    
		// 			  {
		// 				  "navigationBarTitleText": "发布问诊",
		// 				  "enablePullDownRefresh": false
		// 			  }
		// 		}
		// 	]
		// },
		{
			"root": "pages_index",
			"pages": [
				{
				    "path" : "index/medicatedFoodList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "药膳食疗",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/medicatedFoodDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "药膳食疗",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				
				{
				    "path" : "index/vesselList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "经络穴位",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/vesselDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "经络穴位",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/questionsList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "问答专区",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/questionsDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "问答专区",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/diseaseList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "疾病列表",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/diseaseDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "疾病",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				
				{
				    "path" : "index/chineseMedicineList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "中药图解",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/chineseMedicineDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "中药图解",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				
				{
				    "path" : "index/famousPrescribeList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "名方今用",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/famousPrescribeDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "名方今用",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				
					
				{
				    "path" : "index/test",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "测一测",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/testList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "测一测",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/testDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "测一测",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/testResult",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "测试结果",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/articleList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "健康知识",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/articleDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "文章详情",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				
				{
				    "path" : "index/doctorArticleList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "康复医案",
						"app-plus": {
							"titleNView": false
						}
				    }
				},
				{
				    "path" : "index/doctorArticleDetails",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "康复医案",
						"app-plus": {
							"titleNView": false
						}
				    }
				}
			]
		},
		
		
		{
			"root": "pages_user",
			"pages": [
				{
					"path": "user/addPatient",
					"style": {
						"navigationBarTitleText": "创建健康档案",
						"app-plus": {
							"titleNView": false
						}
					}
				}
				,{
					"path" : "user/message",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "消息",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/msgDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "系统消息",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/storeOrder",
					"style" :                                                                                    
					{
						// "navigationBarTitleText": "我的服务",
						"navigationBarTitleText": "我的订单",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/storeOrderDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "服务详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/doctorOrder",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "问诊列表",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/patient",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "健康档案",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/addAddress",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "新建收货地址",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/address",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "收货地址",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/integral",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "我的积分",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrderList",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "售后服务",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrderDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "处理进度",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrderLogs",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "退款详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/storeOrderDelivery",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "物流信息",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrder",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "申请售后",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/prescribeOrder",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "处方单",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/pay",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "收款",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/success",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "支付结果",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrderProduct",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "订单售后",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/refundOrderDelivery",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "物流信息",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTui",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "我的推广",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiProduct",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "推广商品",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiImg",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "推广海报",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiList",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "我的推荐人",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiMoneyList",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "佣金记录",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiOrderList",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "服务记录",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/storeProductRelation",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "我的足迹",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/personInfo",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "个人信息",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiMoney",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "提现管理",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiExtractLog",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "提现记录",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/doc",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "健康档案",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/addDoc",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "创建健康档案",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/docDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "健康档案",
						"navigationBarBackgroundColor": "#dff9f5",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/docRecord",
					"style":                                                                                  
					{
						"navigationBarTitleText": "健康记录",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/addDocRecord",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "添加健康记录",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/userTuiAdd",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "申请推广员",
						"enablePullDownRefresh": false
					}
					
				}
				,{
				    "path" : "user/paymentOrderRemain",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "支付尾款",
				        "enablePullDownRefresh": false
				    }
				    
				}
				,{
					"path" : "user/otherPaymentOrder",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "亲友代付",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/otherPaySuccess",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "支付成功",
						"enablePullDownRefresh": false
					}
					
				}
				,{
					"path" : "user/otherPaymentOrderRemain",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "亲友代付尾款",
						"enablePullDownRefresh": false
					}
					
				}
				
			]
		},
		{
			"root": "pages_company",
			"pages": [
				{
					"path": "auth/login",
					"style": {
						"navigationBarTitleText": "销售员登录",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "index",
					"style": {
						"navigationBarTitleText": "销售管理首页",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "storeOrder",
					"style": {
						"navigationBarTitleText": "服务管理",
						"app-plus": {
							"titleNView": false
						}
					}
				}
				,{
					"path" : "storeOrderDetail",
					"style" :                                                                                    
					{
						"navigationBarTitleText": "服务详情",
						"navigationStyle": "custom",
						"enablePullDownRefresh": false
					}
					
				},
				{
					"path": "storeProductPackage",
					"style": {
						"navigationBarTitleText": "商品套餐",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "storeProductPackageDetails",
					"style": {
						"navigationBarTitleText": "套餐详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "coupon",
					"style": {
						"navigationBarTitleText": "优惠券",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "couponDetails",
					"style": {
						"navigationBarTitleText": "优惠券详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/productList",
					"style": {
						"navigationBarTitleText": "商品列表",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/productDetails",
					"style" :{
					    "navigationBarTitleText": "商品详情",
					    "enablePullDownRefresh": false
					}
				},
				{
					"path": "order/cart",
					"style": {
						"navigationBarTitleText": "购物车",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/confirmOrder",
					"style": {
						"navigationBarTitleText": "推荐服务信息",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/confirmCompanyOrder",
					"style": {
						"navigationBarTitleText": "推荐服务",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/coupon",
					"style": {
						"navigationBarTitleText": "制单优惠券",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "order/productShowDetails",
					"style": {
						"navigationBarTitleText": "商品详情",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "alipayImg",
					"style": {
						"navigationBarTitleText": "支付宝收款",
						"app-plus": {
							"titleNView": false
						}
					}
				},
				{
					"path": "card",
					"style": {
						"navigationBarTitleText": "我的名片",
						"app-plus": {
							"titleNView": false
						}
					}
				}
			]
		},
		{
			"root": "pages_shopping",
			"pages": [
				{
				    "path" : "shopping/confirmPackageOrder",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "确认支付",
				        "enablePullDownRefresh": false
				    }
				    
				},
				{
				    "path" : "shopping/productList",
				    "style" :                                                                                    
				    {
				        "navigationBarTitleText": "药品列表",
				        "enablePullDownRefresh": false
				    }
				    
				},
				 {
				 	"path" : "shopping/coupon",
				 	"style" :                                                                                    
				 	{
				 		"navigationBarTitleText": "优惠券",
				 		"enablePullDownRefresh": false
				 	}
				 	
				 }
				 ,{
				 	"path" : "shopping/myCoupon",
				 	"style" :                                                                                    
				 	{
				 		"navigationBarTitleText": "我的优惠券",
				 		"enablePullDownRefresh": false
				 	}
				 	
				 }
				 ,{
				 	"path" : "shopping/activityDetails",
				 	"style" :                                                                                    
				 	{
				 		"navigationBarTitleText": "活动",
				 		"enablePullDownRefresh": false
				 	}
				 	
				 }
				 
			]
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "中康未来智慧药房",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#FFFFFF"
	},
	"tabBar": {
		"color": "#666666",
		"selectedColor": "#2BC7B9",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"height": "64px",
		"fontSize":"12px",
		"iconWidth":"18px",
		"spacing": "4px",
		"list": [{
				"pagePath": "pages/home/index",
				"iconPath": "/static/images/home.png",
				"selectedIconPath": "/static/images/home_sel.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/healthy/index",
				"iconPath": "/static/images/health.png",
				"selectedIconPath": "/static/images/health_sel.png",
				"text": "健康百科"
			},
			// {
			// 	"pagePath": "pages/doctor/index",
			// 	"iconPath": "/static/images/see_doctor.png",
			// 	"selectedIconPath": "/static/images/see_doctor_sel.png",
			// 	"text": "问诊"
			// },
			{
				"pagePath": "pages/shopping/index",
				"iconPath": "/static/images/shop_mall.png",
				"selectedIconPath": "/static/images/shop_mall_sel.png",
				"text": "健康商城"
			},
			{
				"pagePath": "pages/user/index",
				"iconPath": "/static/images/my.png",
				"selectedIconPath": "/static/images/my_sel.png",
				"text": "我的"
			}
		]
	}
}
